El presente documento es una guía para la redacción de protocolos de investigación para el TecNM. Toda la información debe ser ingresada al sistema a través de la [página de los proyectos.](https://proyectos.dpii.tecnm.mx)

# Pantalla principal
Una vez registrado con CVU y permitiendo el acceso a datos y notificaciones entre aplicaciones del TecNM, es posible ingresar al menú de las convocatorias para registrar un nuevo proyecto; esto solo es posible durante periodos hábiles.

![captura de pantalla de las convocatorias](convocatorias.jpg)

Cuando se inicia el registro del proyecto se solicitará[^1]:
- Título
- Objetivos general
- Objetivos específicos
- Modalidad
- **LGAC** | Deben estar registradas ante el TecNM

Una vez registrado, es necesario llenar por completo las secciones principales de la ventana de `Información Básica del Proyecto (IBP)`:

![[informacion.jpg]]

En las siguientes secciones se describirán en detalle los tres rubros principales de la `IBP`.

[^1]: Una vez registrado el proyecto únicamente se pueden cambiar los objetivos, modalidad y LGAC.

# Información básica del proyecto

La pantalla principal del registro del proyecto consta de tres grandes secciones requeridas para el envío de la propuesta de proyecto al TecNM y la mayoría de otras plataformas. Las secciones tienen como finalidad definir el alcance del proyecto, sus participantes y productos esperados, así como también visualizar una posible planificación de actividades y ejecución del recurso. Estas secciones son:
- Protocolo de investigación y desarrollo académico
- Planeación del proyecto
- Documentación y seguimiento

⚠️ **Desde este punto, recomiendo el uso de alguna herramienta de texto para crear la plantilla permita trabajar fuera de línea en el llenado de los campos requeridos** ⚠️
# Protocolo de investigación y desarrollo académico
## Protocolo
 
 El documento del protocolo del proyecto tiene como intención identificar los puntos clave del trabajo, tanto para el revisor como para el autor, a través de la exposición de la problemática a resolver y el expertise de los participantes. Para la postulación del documento se requiere el llenado de los siguientes campos/rubros:
 - Resumen
 - Introducción
 - Antecedentes
 - Objetivo general
 - Objetivos específicos
 - Marco teórico
 - Impacto o beneficio
 - Metodología
 - Vinculación
 - Referencias
 - Lugares donde se va a desarrollar el proyecto
 - Infraestructura


![[protocolo-partes.jpg]]


### Resumen
El resumen es el **primer contacto de nuestro proyecto de investigación con los revisores**, éste debe de ser contundente --impacto, problemática, enfoque, alcance, resultados esperados--.  Procura que sea *una descripción concisa del problema, objetivos, metodología, y resultados esperados.*

**Mi sugerencia es dejar este punto hasta el final, ya que la definición del proyecto tomará forma conforme se estructure y formule el protocolo. **

No obstante, hay quienes desarrollan un primer borrador con ideas generales para tener una idea del contenido y enfoque del proyecto.

### Introducción 
Se sugiere que la introducción haga el planteamiento general del problema y 

## Integrantes


## Productos entregables

asda
